Longfellow ZK 0290cb32

Loading...
Searching...
No Matches
Static Public Member Functions
proofs::RFFT< FieldExt > Class Template Reference

## Static Public Member Functions
static void | r2hc (RElt A[], size_t n, const CElt &omega, uint64_t omega_order, const FieldExt &C)
static void | hc2r (RElt A[], size_t n, const CElt &omega, uint64_t omega_order, const FieldExt &C)
static void | cmul (RElt *xr, RElt *xi, const RElt &ar, const RElt &ai, const RElt &br, const RElt &bi, const Field &R)
static void | cmulj (RElt *xr, RElt *xi, const RElt &ar, const RElt &ai, const RElt &br, const RElt &bi, const Field &R)

The documentation for this class was generated from the following file:

- lib/algebra/rfft.h